EXP_VARIOGRAM(1)

NAME
exp_variogram - compute variogram for a cornerpoint grid with properties.

SYNOPSIS
exp_variogram gridfilename=cornerpointgrid.grdecl [option=value]

DESCRIPTION
This program computes data for an experimental variogram from a cornerpoint geometry with properties. This works by choosing pairs of volumes chosen randomly, and comparing their distance with the difference in their properties (poro or perm). Direction for pairing is set from the command line.

OPTIONS
ilen Length in i-direction of subsample, specified in number of cells. Defaults to all cells in i-direction.
jlen Length in j-direction of subsample, specified in number of cells. Defaults to all cells in j-direction.
zlen Length in z-direction of subsample, specified in the grids length unit (typically cm or m). Defaults to full height.
imin Can be used to limit the search area for random subsamples. Defaults to minimum i in inputgrid (full model).
imax Can be used to limit the search area for random subsamples. Defaults to maximum i in inputgrid (full model).
jmin Analog to imin, but in j-direction. Defaults to minimum j in inputgrid (full model).
jmax Analog to imax, but in j-direction. Defaults to maximum j in inputgrid (full model).
zmin Analog to imin, but in z-direction and specified in the grids length unit. Defaults to minimum in inputgrid.
zmax Analog to imax, but in z-direction and specified in the grids length unit. Defaults to maximum in inputgrid.
pairs Number of pairs. Defaults to 100.

REPORTING BUGS
Report on github repository <https://github.com/OPM/opm-upscaling/issues>